{
    "label_viewMode": "Modo de vista",
    "label_displaySize": "Tamaño de la pantalla",
    "label_themeMode": "Tema",
    "view_settings": "Ver la configuración",
    "btn_de": "Alemán",
    "btn_en": "Inglés",
    "btn_sq": "Albanés",
    "btn_am": "Amárico",
    "btn_ar": "Árabe",
    "btn_at": "Armenio",
    "btn_az": "Azerbaiyán",
    "btn_eu": "Vasco",
    "btn_bn": "Bengalí",
    "btn_my": "Birmano",
    "btn_bs": "Bosnia",
    "btn_bg": "Búlgaro",
    "btn_yu": "Cantonés",
    "btn_ca": "Catalán",
    "btn_zh": "Chino",
    "btn_hr": "Croata",
    "btn_cs": "Checa",
    "btn_da": "Danés",
    "btn_nl": "Holandés   ",
    "btn_et": "Estonio",
    "btn_fo": "Feroz",
    "btn_fr": "Francés",
    "btn_gl": "Gallego",
    "btn_ka": "Georgiano",
    "btn_el": "Griego",
    "btn_kl": "Groenlandia",
    "btn_ha": "Hausa",
    "btn_hi": "Hindi",
    "btn_hu": "Húngaro",
    "btn_id": "Indonesia",
    "btn_ga": "Irlandés",
    "btn_is": "Islandia",
    "btn_it": "Italiano",
    "btn_ja": "Japonés",
    "btn_jv": "Javanés",
    "btn_kk": "Kazajistán",
    "btn_km": "Khmer",
    "btn_ko": "Coreano",
    "btn_ku": "Kurdo",
    "btn_lo": "Laosiano",
    "btn_lv": "Letón",
    "btn_lt": "Lituania",
    "btn_ma": "Maa",
    "btn_mg": "Malgache",
    "btn_ms": "Malayo",
    "btn_mt": "Maltés",
    "btn_mk": "Macedonio",
    "btn_mo": "Moldavia",
    "btn_mn": "Mongolia",
    "btn_ne": "Nepalesa",
    "btn_pa": "Punjabi",
    "btn_fa": "Persa",
    "btn_pl": "Polaco",
    "btn_pt": "Portugués",
    "btn_rm": "Romansh",
    "btn_ro": "Rumano",
    "btn_ru": "Ruso",
    "btn_sg": "Sango",
    "btn_sv": "Sueco",
    "btn_gs": "Alemán",
    "btn_sr": "Serbio",
    "btn_sh": "Serbocroata",
    "btn_si": "Sinhala",
    "btn_sc": "Sicilia",
    "btn_sk": "Eslovaquia",
    "btn_so": "Somalia",
    "btn_es": "Español",
    "btn_sw": "Swahili",
    "btn_sy": "Siria",
    "btn_tg": "Tajik",
    "btn_ta": "Tamil",
    "btn_te": "Tetum",
    "btn_th": "Tailandés",
    "btn_to": "Tongan",
    "btn_tk": "Turkmenistán",
    "btn_tv": "Tuvalu",
    "btn_tr": "Turco",
    "btn_uk": "Ucraniano",
    "btn_ur": "Urdu",
    "btn_uz": "Uzbekistán",
    "btn_bright": "Brillante",
    "txt_mainPage": "Página principal",
    "text_settings": "Ajustes",
    "link_app_view": "Vea",
    "link_gatway": "Portal",
    "link_wifi": "WiFi",
    "text_devices": "Dispositivos",
    "link_lights": "Luces",
    "link_switches": "Interruptores",
    "link_sensors": "Sensores",
    "link_blinds": "Persianas",
    "header_btn_logout": "Cierre de sesión",
    "text_not_reachable": "No hay conexión",
    "label_select": "Idioma",
    "btn_af": "Afrikáans",
    "btn_fi": "En finlandés",
    "btn_ky": "Kyrgyz",
    "btn_mi": "Maorí",
    "btn_no": "Noruega",
    "btn_sl": "Eslovenia",
    "btn_vi": "Vietnamita",
    "link_help": "Ayuda"
}
